Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229092 - setools-gui conflict with tcl
Summary: setools-gui conflict with tcl
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: setools
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 22:01 UTC by Jukka Ketelaars
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-26 15:07:10 UTC


Attachments (Terms of Use)

Description Jukka Ketelaars 2007-02-16 22:01:45 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.1) Gecko/20070209 Firefox/2.0.0.1

Description of problem:
Trying to reinstall setools-gui (after removing it to resolve a conflict) ends with a conflict with tcl on file /usr/share/tcl8.4/init.tcl



Version-Release number of selected component (if applicable):
setools-gui-3.1-2.fc7

How reproducible:
Always


Steps to Reproduce:
1. yum -y install setools-gui
2. yum terminates with error message


Actual Results:
# yum -y install setools-gui
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package setools-gui.i386 0:3.1-2.fc7 set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Installing:
 setools-gui             i386       3.1-2.fc7        development       538 k

Transaction Summary
=============================================================================
Install      1 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 538 k
Downloading Packages:
Running Transaction Test
Finished Transaction Test


Transaction Check Error:
  file /usr/share/tcl8.4/init.tcl from install of setools-gui-3.1-2.fc7 conflicts with file from package tcl-8.4.13-10.fc7

Error Summary
-------------


Expected Results:
Successful install.

Additional info:

Comment 1 Daniel Walsh 2007-02-20 20:02:58 UTC
Fixed in setools-gui-3.1-3.fc7

Comment 2 Jukka Ketelaars 2007-02-24 15:05:06 UTC
setools-gui-3.1-3.fc7 installed without problems.


Note You need to log in before you can comment on or make changes to this bug.